## libevt 20150706

=== debian/changelog ===
libevt (20150706-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team

 -- Hilko Bengen <bengen@debian.org>  Fri, 31 Jul 2015 19:45:58 +0200

libevt (20150706-1) unstable; urgency=low

  * Initial release (Closes: #792338)

 -- Hilko Bengen <bengen@debian.org>  Sat, 18 Jul 2015 18:48:29 +0200
