=== debian/control ===
Source: libevt
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev, libbfio-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libevt
Vcs-Git: git://anonscm.debian.org/forensics/libevt.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libevt.git

Package: libevt-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libevt1 (= ${binary:Version})
Description: Windows Event Log (EVT) format access library -- development files
 libevt is a library to access the Windows Event Log (EVT) format.
 .
 This package includes the development support files.

Package: libevt1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows Event Log (EVT) format access library
 libevt is a library to access the Windows Event Log (EVT) format.
 .
 This package contains the shared library.

Package: libevt-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, libevt1 (=${binary:Version})
Description: Windows Event Log (EVT) format access library -- debug symbols
 libevt is a library to access the Windows Event Log (EVT) format.
 .
 This package contains debug symbols.

Package: libevt-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libevt1,
Description: Windows Event Log (EVT) format access library -- Utilities
 libevt is a library to access the Windows Event Log (EVT) format.
 .
 This package contains tools to access data stored in EVT log files:
 evtexport, evtinfo.

Package: python-libevt
Section: python
Architecture: any
Depends: libevt1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Windows Event Log (EVT) format access library -- Python bindings
 libevt is a library to access the Windows Event Log (EVT) format.
 .
 This package contains Python bindings for libevt.
