## libevt 20160107

=== debian/changelog ===
libevt (20160107-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 12 Jan 2016 08:09:43 +0100

libevt (20151206-1) unstable; urgency=medium

  * New upstream version
  * Don't mention multiarch-support directly in Pre-Depends line.

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Dec 2015 20:53:26 +0100
