=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Windows Event Log (EVT) format access library
  libevt is a library to access the Windows Event Log (EVT) format.
@@ -37,7 +37,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends}, libevt1 (=${binary:Version})
 Description: Windows Event Log (EVT) format access library -- debug symbols
  libevt is a library to access the Windows Event Log (EVT) format.
