=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf,python2 --parallel

override_dh_auto_configure:
	dh_auto_configure -- --enable-python CFLAGS="-g"

override_dh_install:
	dh_install -X.la --fail-missing
	rm -f debian/python-libevt/usr/lib/python2.7/dist-packages/*.a

override_dh_strip:
	dh_strip --dbg-package=libevt-dbg
