=== debian/watch ===
version=3
https://github.com/libyal/libevt/releases /.*/libevt-.*-(.*)\.tar\.gz
