## libevt 20170120

=== debian/changelog ===
libevt (20170120-2) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH
    compat level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 13:14:27 +0100

libevt (20170120-1) unstable; urgency=medium

  * New upstream version 20170120
  * Drop patch

 -- Hilko Bengen <bengen@debian.org>  Sat, 21 Jan 2017 12:55:14 +0100
