=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev, libbfio-dev,
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10),
+ pkg-config, python-dev, python3-dev, libbfio-dev,
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libevt
-Vcs-Git: git://anonscm.debian.org/forensics/libevt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libevt.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libevt.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libevt.git
 
 Package: libevt-dev
 Section: libdevel
@@ -32,18 +32,6 @@
  .
  This package contains the shared library.
 
-Package: libevt-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends},
-Depends: ${shlibs:Depends}, ${misc:Depends}, libevt1 (=${binary:Version})
-Description: Windows Event Log (EVT) format access library -- debug symbols
- libevt is a library to access the Windows Event Log (EVT) format.
- .
- This package contains debug symbols.
-
 Package: libevt-utils
 Section: otherosfs
 Architecture: any
@@ -60,7 +48,16 @@
 Section: python
 Architecture: any
 Depends: libevt1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: Windows Event Log (EVT) format access library -- Python bindings
+Description: Windows Event Log (EVT) format access library -- Python 2 bindings
  libevt is a library to access the Windows Event Log (EVT) format.
  .
- This package contains Python bindings for libevt.
+ This package contains Python 2 bindings for libevt.
+
+Package: python3-libevt
+Section: python
+Architecture: any
+Depends: libevt1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: Windows Event Log (EVT) format access library -- Python 3 bindings
+ libevt is a library to access the Windows Event Log (EVT) format.
+ .
+ This package contains Python 3 bindings for libevt.
