=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export SKIP_PYTHON_TESTS=1

%:
	dh $@ --with python2,python3 --parallel

override_dh_auto_configure:
	dh_auto_configure -- --enable-python2 --enable-python3 CFLAGS="-g"

override_dh_install:
	dh_install --fail-missing -X.la -X/pyevt.a
