## libevt 20180317

=== debian/changelog ===
libevt (20180317-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20180317
    - Includes fix for CVE-2018-8754 (Closes: #893431)
  * Update .symbols

 -- Hilko Bengen <bengen@debian.org>  Tue, 27 Mar 2018 20:57:24 +0200
