=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libevt
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 10),
  pkg-config, python-dev, python3-dev, libbfio-dev,
 Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libevt
-Vcs-Git: https://anonscm.debian.org/git/forensics/libevt.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/libevt.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libevt.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libevt
 
 Package: libevt-dev
 Section: libdevel
