## libevt 20181227

=== debian/changelog ===
libevt (20181227-1) unstable; urgency=medium

  * New upstream version 20181227
  * Drop unneeded dh --parallel parameter
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Enable hardening rules
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Jan 2019 23:40:33 +0100
