=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  pkg-config, python-dev, python3-dev, libbfio-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/libyal/libevt
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libevt.git
