## libevt 20200926

=== debian/changelog ===
libevt (20200926-2) unstable; urgency=medium

  * Team upload.
  * Fix timestamp types (closes: #1091579).
  * Apply X-Style: black.
  * Build-depend on python3-setuptools (closes: #1080920).
  * Build-depend on pkgconf rather than pkg-config.

 -- Colin Watson <cjwatson@debian.org>  Tue, 14 Jan 2025 11:22:24 +0000

libevt (20200926-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062287

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 11:44:45 +0000

libevt (20200926-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Raphaël Hertzog ]
  * Fix test generated by autodep8

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libevt1 that duplicates source.
  * Apply multi-arch hints. + python3-libevt: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Use cross-build compatible macro for finding pkg-config.

  [ Sophie Brun ]
  * New upstream version 20200926
  * Update debian/copyright
  * Refresh patch
  * Update symbols
  * Bump Standards-Version to 4.5.1 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Feb 2021 15:56:59 +0100

libevt (20181227-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936852)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sun, 19 Jan 2020 01:11:31 +0200
