=== debian/control ===
Source: libevt
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Hilko Bengen <bengen@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 dpkg-dev (>= 1.22.5),
 libbfio-dev,
 pkgconf,
 python3-dev,
 python3-setuptools,
Standards-Version: 4.6.2
Section: libs
Homepage: https://github.com/libyal/libevt
Vcs-Git: https://salsa.debian.org/pkg-security-team/libevt.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libevt
X-Style: black

Package: libevt-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libevt1t64 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Windows Event Log (EVT) format access library -- development files
 libevt is a library to access the Windows Event Log (EVT) format.
 .
 This package includes the development support files.

Package: libevt1t64
Provides:
 ${t64:Provides},
Replaces:
 libevt1,
Breaks:
 libevt1 (<< ${source:Version}),
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Windows Event Log (EVT) format access library
 libevt is a library to access the Windows Event Log (EVT) format.
 .
 This package contains the shared library.

Package: libevt-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends:
 libevt1t64,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Windows Event Log (EVT) format access library -- Utilities
 libevt is a library to access the Windows Event Log (EVT) format.
 .
 This package contains tools to access data stored in EVT log files:
 evtexport, evtinfo.

Package: python3-libevt
Section: python
Architecture: any
Depends:
 libevt1t64 (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: Windows Event Log (EVT) format access library -- Python 3 bindings
 libevt is a library to access the Windows Event Log (EVT) format.
 .
 This package contains Python 3 bindings for libevt.
