## libevt 20240421

=== debian/changelog ===
libevt (20240421-1) unstable; urgency=medium

  * Update debian/watch
  * New upstream version 20240421
  * Bump Standards-Version
  * Drop libbfio-dev build-dependency
  * Drop patches
  * Update configure parameters

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Feb 2026 00:26:36 +0100
