=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
  debhelper-compat (= 11),
  dh-python,
  dpkg-dev (>= 1.22.5),
- libbfio-dev,
  pkgconf,
  python3-dev,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Section: libs
 Homepage: https://github.com/libyal/libevt
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libevt.git
