=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh $@ --with python3 --buildsystem=autoconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-python2 --enable-python3 CFLAGS="-g"
+	dh_auto_configure -- --enable-python CFLAGS="-g"
 
 override_dh_missing:
 	dh_missing -X.la -X/pyevt.a --fail-missing
